<?xml version='1.0'?>
<settings>
    <game>palace</game><trial>0</trial><prerelease>0</prerelease>
    <gameversion>dl,pf,1.0</gameversion>
    <serverversion>3.0</serverversion>
    <firstpeek>0</firstpeek>
    <locale>en</locale>
    <hiscorelocal>1</hiscorelocal>
    <hiscoreanon>1</hiscoreanon>
  <facebook>0</facebook>
</settings>